<?xml version="1.0" encoding="UTF-8"?>

<document>
  <properties>
    <title>Maven pom Plug-in Goals</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>
  <body>
    <goals>
      <goal>
        <name>pom</name>
        <description>Validate the Maven XML project descriptor</description>
      </goal>
      <goal>
        <name>pom:contentvalidate</name>
        <description>Validate the Maven POM (after interpolation and inheritance)</description>
      </goal>
      <goal>
        <name>pom:taglib</name>
        <description>set up validation tag library</description>
      </goal>
      <goal>
        <name>pom:update</name>
        <description>Update the POM from its current version to a specified version</description>
      </goal>
      <goal>
        <name>pom:validate</name>
        <description>Validate the Maven XML project descriptor</description>
      </goal>
    </goals>
  </body>
</document>